.copy1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}
.homeheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #CC6633;
	font-style: italic;
}
.homeintrocopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 24px;
	color: #000000;
}
.footercopy1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}
.homeheadingblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #003366;
	font-style: italic;
}
